Z8530_SYNC_DMA_CLO(9)

NAME
z8530_sync_dma_close - Close down DMA I/O

SYNOPSIS

int z8530_sync_dma_close (struct net_device * dev, struct z8530_channel * c);

ARGUMENTS

dev Network device to detach

c   Z8530 channel to move into discard mode

DESCRIPTION

Shut down a DMA mode synchronous interface. Halt the DMA, and free the buffers.